@charset "UTF-8";
/* CSS Document */

body {
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(layout/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #494949;
}
p {
		font-size: 15px;
	line-height: 25px;

}
.div_centraliza {
	width:980px;
	margin:0 auto;
}
.top{
	width: 980px;
	height: 178px;
	background-color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
.input_login{
	width: 103px;
	height: 21px;
	background-color: #f1f1f1;
	font-size: 12px;
	color: #b0b0b0;
	border: none;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 0px;
}
nav {
	width: 980px;
	height: 50px;
	background-color: #41a14e;
	-webkit-box-shadow: 0 1px 10px rgba(0,0,0,.24);
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,.24);
	box-shadow: 0 1px 10px rgba(0,0,0,.24);
	background-image: -webkit-linear-gradient(bottom, #25992e, #32cc3e);
	background-image: -moz-linear-gradient(bottom, #25992e, #32cc3e);
	background-image: -o-linear-gradient(bottom, #25992e, #32cc3e);
	background-image: linear-gradient(to top, #25992e, #32cc3e);
	font-size: 15px;
	text-transform: uppercase;
	color: #fff;
	text-align:center;
}
nav ul {
	padding:15px 0px 0px 0px;
	margin:0px;

}
nav ul li {
	list-style-type: none;
	display:inline;
	margin:0px 20px 0px 20px;
}
nav ul li a{
	color:#FFF;
	text-decoration:none;
	transition: color 0.5s ease-in-out;
	
}
nav ul li a:hover{
	color:#C6FF7C;
}
.banner {
	width: 980px;
	height: 320px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 13px rgba(0,0,0,.75);
	-moz-box-shadow: 0 0 13px rgba(0,0,0,.75);
	box-shadow: 0 0 13px rgba(0,0,0,.75);
	margin-bottom: 10px;
}

.div_conteudo {
	background-color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
.div_conteudo ul {
	margin:0px;
	padding:0px;
}
.div_conteudo li {
	background-color: #fff;
	background-image: -webkit-gradient(linear, 50.00% 100.00%, 50.00% 0.00%, color-stop( 0% , rgba(237,235,235,1.00)),color-stop( 100% , rgba(255,255,255,1.00))), url(layout/seta.png);
	background-image: -webkit-linear-gradient(90deg,rgba(237,235,235,1.00) 0%,rgba(255,255,255,1.00) 100%), url(layout/seta.png);
	background-image: -moz-linear-gradient(90deg,rgba(237,235,235,1.00) 0%,rgba(255,255,255,1.00) 100%), url(layout/seta.png);
	background-image: -o-linear-gradient(90deg,rgba(237,235,235,1.00) 0%,rgba(255,255,255,1.00) 100%), url(layout/seta.png);
	background-image: linear-gradient(to top, #edebeb, #fff), url(layout/seta.png);
	padding: 5px 30px 5px 5px;
	list-style-type: none;
	font-size: 12px;
	background-position: center center;
	background-repeat: no-repeat;
	list-style-image: url(layout/seta.png);
	margin-bottom: 5px;
	margin-left: 25px;
	margin-right: 0px;
	margin-top: 0px;
	transition: background 0.5s ease-in-out;
}
.div_conteudo li:hover {
	background: #f0f0f0;
}
.div_conteudo li a {
	text-decoration: none;
	color: #494949;
}
.div_coluna {
	float: left;
	width: 295px;
	margin-right: 30px;
}
.div_coluna:nth-child(3n+3) {
	margin-right:0px;
}
h1 {
	font-size: 26px;
	text-transform: uppercase;
	color: #ed1c24;
	border-bottom: 3px solid #2db838;
	font-weight: lighter;
	font-style: italic;
	height: 40px;
}
footer {
	font-size: 12px;
	color: #fff;
	background-color: #777;
	padding:30px 0px 30px 0px;
}

.input_contato {
	width: 95%;
	height: 30px;
	background-color: #e4e4e4;
	-webkit-box-shadow: inset 1px 2px 1px rgba(0,0,0,.32);
	-moz-box-shadow: inset 1px 2px 1px rgba(0,0,0,.32);
	box-shadow: inset 1px 2px 1px rgba(0,0,0,.32);
	font-size: 14px;
	color: #000;
	border: none;
	margin-bottom: 5px;
	border-radius: 0px 5px;
}
.btn_enviar {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	width: 95%;
	height: 30px;
	background-color: #16AB36;
	border: none;
	border-radius: 0px 5px;
}
a {
	text-decoration:none;
	color:#000;
}